View Issue Details

IDProjectCategoryView StatusLast Update
0002789ECLERD[All Projects] Generalpublic2019-08-05 22:23
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002789: L'équilibrage n'est pas bon
DescriptionLes batiments ne peuvent pas stocker assez de ressources (il leur faudrait au moins 5 à 10 ans de stock pour éviter d'être trop emmerdé)

Il faut qu'on puisse démarrer les constructions de batiments sans devoir passer à mort par la techno de construction

Il faut vérifier qu'une centrale permette d'alimenter plusieurs batiments: les éoliennes/centrales solaires semblent insuffisantes.

Le nombre de travailleurs dans les batiments semble assez ridicule...
TagsNo tags attached.
Attach Tags

Relationships

parent of 0002810 CloseXenos L'acier et le béton manquent trop 

Activities

Xenos

Xenos

2019-06-17 19:11

administrator   ~0004115

Je pourrai construire un tableau HTML, en back-office (et d'autres fichiers du genre) dans lequel j'indique pour chaque batiment, pour chaque ressource produite (normalement, 1) combien de batiments de la permet d'alimenter.

En, lignes 1 et 2, j'ai la centrale nuéclaire car elle produit de l'énergie et du déchet radioactif. En colonne, j'ai les autres batiments: en colonne 1, j'ai la ferme par exemple, et j'ai "50" dans la cellule, pour dire "1 centrale nucléaire peut alimenter 50 fermes".
Xenos

Xenos

2019-06-19 20:44

administrator   ~0004131

Last edited: 2019-06-30 21:29

c'est juste que j'ai fait un endpoint pour ça: c'est pas encore résolu
Xenos

Xenos

2019-06-21 23:50

administrator   ~0004135

Last edited: 2019-06-30 21:29

View 3 revisions

Il faut encore équilibrer les recherches, et l'armée
Il y a aussi quelques ressources inutilisées je crois
AUssi, 30 ans de retard au début du jeu, c'est trop. 10 ans, c'est suffisant C'est fait (pas déployé), on verra bien

Xenos

Xenos

2019-08-05 22:23

administrator   ~0004175

Je vais fermer ça car l'équilibrage me semble maintenant acceptable: s'il y a des défauts, il faudra ouvrir 1 ticket/défaut

Issue History

Date Modified Username Field Change
2019-06-17 16:45 Xenos New Issue
2019-06-17 19:11 Xenos Note Added: 0004115
2019-06-18 15:13 Xenostom Assigned To => Xenostom
2019-06-18 15:13 Xenostom Status New => In progress
2019-06-19 20:36 AutoUpdater Status In progress => Resolved
2019-06-19 20:44 Xenos Status Resolved => In progress
2019-06-19 20:44 Xenos Note Added: 0004131
2019-06-21 23:07 AutoUpdater Status In progress => Resolved
2019-06-21 23:50 Xenos Assigned To Xenostom => Xenos
2019-06-21 23:50 Xenos Status Resolved => In progress
2019-06-21 23:50 Xenos Note Added: 0004135
2019-06-22 00:00 Xenos Note Edited: 0004135 View Revisions
2019-06-23 15:30 Xenos Relationship added parent of 0002810
2019-06-25 23:12 Xenos Note Edited: 0004135 View Revisions
2019-06-26 22:26 AutoUpdater Status In progress => Resolved
2019-08-05 22:23 Xenos Status Resolved => Close
2019-08-05 22:23 Xenos Resolution open => fixed
2019-08-05 22:23 Xenos Note Added: 0004175